/*--Main Container--*/
.main_view {
	float: left;
	position: relative;
}
/*--Window/Masking Styles--*/
.window {
	height:320px;	width: 860px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.window ul {
	list-style: none outside none;
	margin:0;
	padding:0;
}
.window li {
	float:left;
	position:relative;
	margin:0;
	padding:0;
	height:320px;	width: 860px;
}
.image_reel {
	position: absolute;
	top: 0; 
	left: 0;
}
.image_reel img {
	float: left;
	border:0;
}

/*--Text in Reel--*/
.reel-text {
	position:absolute;
	text-align:left;
	top:25px;
	left:30px;
	
}
.reel-text a:link, .reel-text a:active, .reel-text a:visited {
color: #FFFFFF;
text-decoration: none;
}
.reel-text a:hover {
color: #7FD2F5;
text-decoration: none;
}
h3, .reel-text .head {
	font-family: "ligurino-condensed-1","ligurino-condensed-2",sans-serif;
	font-weight:400;
	letter-spacing:.03em;
	font-size: 33px;
	line-height: 24px;
	margin:0px 0px 6px 0px;
	font-weight:normal;
	color: #FFFFFF;
	width:320px;
	text-shadow: 2px 2px 3px #000000; 
}
h4, .reel-text .link {
	font-family: "ligurino-condensed-1","ligurino-condensed-2",sans-serif;
	font-weight:400;
	letter-spacing:.05em;
	/* font-family: "adobe-garamond-pro-1","adobe-garamond-pro-2",serif; */
	font-size: 20px;
	line-height: 20px;
	margin:0px 0px 0px 0px;
	color: #FFFFFF;
	width:320px;
	text-shadow: 1px 1px 2px #000000; 
}


/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 12px; 
	left: 30px;
	width: 180px; 
	height:24px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align: left;
	line-height: 14px;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
	/*  background: url(paging_bg2.png) no-repeat;  */
}
.paging a {
	text-align: center;
	padding:4px 5px 4px 5px;
	text-decoration: none;
	color: #FFFFFF;
	background:url(../images-slides/bg-white-50.png);
}
.paging a.active {
	color:#000000;
	background: #FFFFFF;
	/* Rounded corners
	border: 1px solid #FFFFFF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	*/
}
.paging a:hover {
	color:#000000;
	background: #FFFFFF;
	}
	
/* Not working yet- this is meant for FWD and REV arrows
	.paging .paging-rev {
		background: url(../images-slides/paging-rev.png) top;
	}
	.paging .paging-fwd {
		background: url(../images-slides/paging-fwd.png) top;
	}
*/